* {
	font-family: 'Heebo', arial, sans-serif;;
}

/**/

figure {
	margin: 0;
}

/**/

body {
	margin: 0;
	padding: 0;
	
	padding-top: 100px;
}

html, body {
	height: 100%;
}

/**/

a {
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

/* Header */

.header {
	border-bottom: 2px solid #76c3ea;
	background: #fff;
	height: 100px;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	z-index: 99;
}

.header-content {
	position: relative;
	height: 100%;
}

.header a {
	color: inherit;
}

/* Logo */

.header .logo {
	float: right;
	display: block;
	margin-top: 10px;
}

.header .logo img {
	width: 247px;
	height: 105px;
}

@media (max-width: 399px) {
	.header .logo {
		margin-top: 18px;
	}
	.header .logo img {
		width: 150px;
		height: auto;
	}
}

/* Navigation */

.header nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header nav a {
	color: inherit;
}

.header nav a.on,
.header nav li.on > span > a {
	font-weight: bold;
}

.header nav button {
	display: none;
}

.header nav ul ul {
	display: none;
}

@media (min-width: 1200px) {
	.header .navigation {
		position: absolute;
		top: 50%;
		left: 55px;
		transform: translate(0, -50%);
	}
	
	.header nav li:hover > ul {
		display: block;
	}
	
	.header nav {
		margin-left: 15px;
	}

	.header nav > ul > li {
		float: right;
	}
	
	.header nav > ul > li {
		float: right;
		position: relative;
	}

	.header nav > ul > li > span > a {
		display: block;
		padding: 15px 0;
		font-size: 1.2em;
	}
	
	.header nav > ul > li > span > a:after {
		content: '\2022';
		color: #76c3ea;
		padding: 15px 10px;
	}
	
	@media (max-width: 1260px) {
		.header nav > ul > li > span > a:after {
			padding: 15px 5px;
		}
	}
	
	.header nav > ul > li > span > a:hover,
	.header nav > ul > li:hover > span > a {
		text-decoration: none;
		color: #0e236c;
	}
	
	.header nav > ul > li.on > span > a,
	.header nav > ul > li > span > a.on {
		color: #0e236c;
	}

	.header nav > ul > li > ul {
		position: absolute;
		top: 100%;
		left: 50%;
		z-index: 9;
		width: 400px;
		margin-right: -50%;
		transform: translate(-50%, 0);
		background: #76c3ea;
		color: #000;
		padding: 15px;
		box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
		
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
	
	.header nav > ul > li > ul:after  {
		content: '';
		position: absolute;
		border-style: solid;
		border-width: 0 10px 10px;
		border-color: #76c3ea transparent;
		display: block;
		width: 0;
		z-index: 1;
		top: -10px;
		left: 50%;
		margin-left: -5px;
	}
	
	.header nav > ul > li > ul > li > span > a > em {
		content: '';
		font-family: 'FontAwesome';
		font-style: normal;
	}
	
	.header nav > ul > li > ul > li > span > a > em:before {
		content: '\f104';
	}
}

@media (max-width: 1199px) {
	.header .navigation {
		display: none;
		
		margin-left: 0;
		position: absolute;
		top: 100%;
		right: 0;
		z-index: 9;
		width: 100%;
		
		background: rgba(0,0,0,0.9);
		color: #fff;
	}
	.header nav li {
		border-top: 1px solid rgba(255,255,255,0.2);
	}
	.header nav li > span {
		display: block;
		position: relative;
	}
	.header nav ul ul {
		background: rgba(255,255,255,0.1);
	}
	.header nav button {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		height: 100%;
	}
	.header nav a {
		display: block;
		padding: 15px;
		margin-right: 48px;
	}
	.header nav .toggle-sub-menu {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		width: 48px;
		overflow: hidden;
		
		padding: 0 15px;
		background: none;
		border: 0;
		background: rgba(255,255,255,0.1);
		color: inherit;
		
		font-family: 'FontAwesome';
		font-style: normal;
	}
	.header nav .toggle-sub-menu:after {
		content: '\f053';
	}
	.header nav .toggle-sub-menu:after {
		content: '\f053';
	}
	.header nav .toggle-sub-menu.opened:after {
		content: '\f078';
	}
	.header nav .toggle-sub-menu.no-sub-menu:after {
		content: '\f111';
		font-size: 80%;
	}
}

/* Mobile Navigation */

.mobile-navigation-container {
	background: rgba(0,0,0,0.8);
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	
	display: none;
	
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.mobile-navigation-container.open {
	display: block;
}

.mobile-navigation  {
	position: fixed;
	top: 0;
	left: -300px;
	width: 300px;
	height: 100%;
	background: #fff;
	
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.mobile-navigation-container.open .mobile-navigation, .mobile-navigation-container .mobile-navigation.open {
	left: 0;
}

.mobile-navigation .content {
	width: 100%;
	height: 100%;
	overflow: auto;
	position: relative;
}

.mobile-navigation .content .head {
	width: 100%;
	border-bottom: 1px solid #ddd;
	position: relative;
	height: 48px;
}

.mobile-navigation .content .head .mobile-navigation-close {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 15px;
	width: 48px;
	height: 100%;
	background: rgba(0,0,0,0.05);
	border: 0;
}

.mobile-navigation nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobile-navigation nav a {
	color: inherit;
}

.mobile-navigation nav a.on,
.mobile-navigation nav li.on > span > a {
	font-weight: bold;
}

.mobile-navigation nav button {
	display: none;
}

.mobile-navigation nav ul ul {
	display: none;
}

.mobile-navigation nav li {
	border-bottom: 1px solid #ddd;
}
.mobile-navigation nav li > span {
	display: block;
	position: relative;
}
.mobile-navigation nav ul ul {
	background: rgba(0,0,0,0.05);
}
.mobile-navigation nav button {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
}
.mobile-navigation nav a {
	display: block;
	padding: 15px;
	margin-right: 48px;
}
.mobile-navigation nav .toggle-sub-menu {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 48px;
	overflow: hidden;
	
	padding: 0 15px;
	background: none;
	border: 0;
	background: rgba(0,0,0,0.05);
	color: inherit;
	
	font-family: 'FontAwesome';
	font-style: normal;
}
.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}
.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}
.mobile-navigation nav .toggle-sub-menu.opened:after {
	content: '\f078';
}
.mobile-navigation nav .toggle-sub-menu.no-sub-menu:after {
	content: '\f111';
	font-size: 80%;
}
.mobile-navigation nav .toggle-sub-menu.external-link:after {
	content: '\f08e';
}

/* Search */

.search {
	position: absolute;
	top: 50%;
	left: 50px;
	transform: translate(0, -50%);
}

@media (max-width: 767px) {
	.search {
		left: 15px;
	}
}

@media (max-width: 1199px) {
	.search {
		font-size: 30px;
	}
}

.search:hover {
	color: #0e236c;
}

/* Header Search */

.header-search {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 999;
	width: 100%;
	background: #fff;
	height: 100px;
	border-bottom: 2px solid #0e236c;
	box-shadow: 0 0 20px rgba(0,0,0,0.5);
	
	display: none;
}

.header-search .content {
	position: relative;
	height: 100%;
}

.header-search input {
	border: 0;
	background: #fff;
	width: 100%;
	font-size: 1.5em;
	padding: 30px;
	height: 100%;
	outline: none;
}

.header-search button {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100px;
	background: none;
	border: 0;
	cursor: pointer;
}

.header-search button.submit {
	left: 101px;
	font-size: 30px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.header-search button.submit:hover {
	color: #2e2564;
}

/* Toggle Navigation Button */

.toggle-nav {
	display: none;
}

@media (max-width: 1199px) {
	.toggle-nav {
		display: block;
		position: absolute;
		top: 50%;
		left: 110px;
		transform: translate(0, -50%);
		font-size: 35px;
	}
}

@media (max-width: 767px) {
	.toggle-nav {
		left: 60px;
	}
}

/* Footer */

.footer {
	background: #0e236c;
	color: #fff;
	padding: 30px 15px 30px 15px;
}

.footer a {
	color: #c8eaf7;
}

@media (max-width: 991px) {
	.footer {
		text-align: center;
	}
}

.footer nav {
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

@media (max-width: 767px) {
	.footer nav {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
}

.footer nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

/* Inner Page Header (Titles) */

.page-title {
	font-size: 3em;
	line-height: 1em;
	font-weight: normal;
	color: #2e2564;
	position: relative;
	margin: 0;
}


.page-title:focus {
	outline: 1px dotted #cdcdcd;
}

/**/

.page-header {
	background: #76c3ea;
	padding: 20px 0;
}

/**/

.page-wrapper {
	
}

/* Breadcrumbs */

.breadcrumbs {
	color: #333;
}

.breadcrumbs a {
	color: #333;
}

.breadcrumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs ul > li {
	display: inline-block;
}

.breadcrumbs ul > li:after {
	font-family: 'FontAwesome';
	content: '\f104';
	padding: 0 5px;
}

.breadcrumbs ul > li:last-child:after {
	content: '';
	padding: 0;
}

/**/

@media (max-width: 991px) {
	.bNagish-toggle {
		width: 40px;
		height: 40px;
	}
}

/**/


.drip {
  width: 200px;
  height: 250px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: auto;
  position: relative;
}
.drip:before {
  position: absolute;
  left: 92.5px;
  top: 0;
  content: '';
  width: 15px;
  height: 15px;
  background-color: #FFF;
  border-radius: 50%;
  opacity: 0;
  animation: drip 3s ease infinite;
}
.drip:after {
  box-sizing: border-box;
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 0px;
  height: 0px;
  border: solid 4px #FFF;
  border-radius: 50%;
  opacity: 0;
  animation: splash 3s ease infinite;
}

@keyframes drip {
  10% {
    top: 0;
    opacity: 1;
    animation-timing-function: cubic-bezier(0.24, 0, 0.76, 0.14);
  }
  25% {
    opacity: 1;
    top: 200px;
    animation-timing-function: ease-out;
    width: 15px;
    height: 15px;
    left: 92.5px;
  }
  30% {
    opacity: 1;
    top: 160px;
    width: 5px;
    height: 5px;
    animation-timing-function: ease-in;
    left: 97.5px;
  }
  33% {
    top: 200px;
    opacity: 0;
    animation-timing-function: ease-out;
    left: 97.5px;
  }
  33.001% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes splash {
  0% {
    opacity: 0;
  }
  25% {
    bottom: 50px;
    left: 100px;
    opacity: 0;
    width: 0px;
    height: 0px;
  }
  25.001% {
    opacity: 1;
  }
  33% {
    bottom: 0;
    left: 0;
    opacity: 0;
    width: 200px;
    height: 100px;
  }
  33.001% {
    bottom: 50px;
    left: 100px;
    opacity: 1;
    width: 0px;
    height: 0px;
  }
  43% {
    bottom: 0;
    left: 0;
    opacity: 0;
    width: 200px;
    height: 100px;
  }
  43.001% {
    opacity: 0;
  }
}

.loading {
	background: #76c3ea;
	text-align: center;
	padding-top: 50px;
	font-size: 1.5em;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
}



/* Skip Ads * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.skip-ad {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	
}

.skip-ad .skip-ad-container {
	max-width: 600px;
	margin: 0 auto;
	padding: 15px;
}

.skip-ad .skip-ad-content {
	margin-top: 80px;
}

.skip-ad .skip-ad-content .msg {
	background: #fff;
	padding: 30px;
}

.skip-ad img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.skip-ad .skip-ad-close {
	position: fixed;
	top: 30px;
	width: 100%;
	text-align: left;
}

.skip-ad #close-skip-ad {
	display: inline-block;
	padding: 10px 20px;
	background: #fff;
	border-radius: 5px;
}

.skip-ad #close-skip-ad:focus, .skip-ad #close-skip-ad:hover {
	background: red;
	color: #000;
}


.area-print-btn {
	display: none;
}